none
.NET Framework 3.5 on Windows 7 Professional x64 RRS feed

  • Question

  • I downloaded .NET Framework 3.5 here , and when I try to install it, it shows some files being extracted and then nothing happens. How can I solve this?
    I managed to install .NET Framework 4, but AutoCAD 2010 says it needs 3.5.
    My OS is Windows 7 Professional 64-bit.
    Saturday, August 29, 2009 2:06 PM

Answers